# TOWN CON INFORMATION

TOWN CON is a celebration of tilde.town's 10 year anniversary featuring a day of talks, art, and music by townies.

TOWN CON's OFFICIAL START is now 10:00 am on October 11th in US Central Time (15:00 UTC). It ends when we run out of energy late on the 11th.

There is an additional day of TOWN CON on October 12th for townies attending TOWN CON MEAT EDITION in Chicago, Illinois, USA.

## DIGITAL EVENT

TOWN CON's primary locus of reality will be here on the server in a text-mode environment. This environment will be supplemented with audio/video feeds as needed.

Works submitted by townies will all be slotted into a viewing schedule to run throughout the 24 hours of the event. The text-mode environment will either show the submitted work or have a pointer off to where it can be consumed in a browser.

The text mode environment will either be a HERMETICUM instance (if I finish the project in time) or just IRC.

## JAMS

Throughout the event townies are encouraged to cluster and collaborate on various creative **JAMS**. Re-run this tool and select _Propose a creative jam_ if you want to suggest one. Suggested jams:

- 88x31 badge jam
- forum software jam
- game jam
- dos jam

## PHYSICAL EVENT

TOWN CON MEAT EDITION takes place October 11th and 12th in Chicago, Illinois, USA.

On the 11th we'll be plugged into the digital event together and on the 12th we'll do something in meatspace.

### live music jam

Meat edition guests are encouraged to bring small sound or music emitting devices. We'll set them up with recording system and do some jamming. Some synthesizers and a sampler will be provided.

### VENUE and LODGING

The venue is a converted warehouse loft located at:

```
Loft 606
2605 W Armitage Ave, 
Chicago, IL 60647
```

The venue has enough sleeping space to lodge everyone who expressed interest in coming in person, however some people will need to volunteer to sleep on couches. I have the venue reserved for:

- the evening of October 10th (feel free to arrive this day!)
- all day October 11th
- all day October 12th
- the morning of October 13th (feel free to leave this day!)

The total cost to book this venue was **$8,637**. I've paid for it out of pocket and would love if townies could help chip in for the cost. As of right now (`2024-10-08`) I have received **$3,919** of chip in and will update this as I get donations. If you want to chip in:

- paypal: `nateksmith@pm.me`
- venmo: `@vilmibm`

To learn more about the venue you can visit their website: https://www.loft606.com/

### PARKING

There are 3 parking spaces provided by the venue; two of these have been claimed. If you will need parking reach out to me (or mention in your RSVP) and we'll work something out.

### FOOD

I'll arrange food throughout the event.

- 10th 
  - **dinner**: local restaurant food for dinner
- 11th
  - breakfast: bulk order from Colectivo
  - lunch: sandwich fixins
  - dinner: vegan deep dish pizza from Kitchen 17
- 12th
  - breakfast: bulk order from Colectivo
  - lunch: sandwich fixins
  - dinner: vegan mexican food from Quesadilla Del Reina Del Sur
- 13th
  - breakfast: bulk order from Colectivo

There are also plenty of restaurants around the venue if people want to get their own food.

### TRANSPORTATION

The venue is accessible from rail, bus, and cab/uber/lyft. I have a car and can make myself available to pick people up and get them to the venue once they have made it to Chicago if they need. Depending on timing I might not be able to help, however. Contact via my cell phone (`~vilmibm/phone.txt`) to ask about my availability for a ride during the event.

If you are driving parking might be tough in the area--I can offer a few spots by my place in Forest Park if you want to put a car there and then get a ride over to the venue.

### ACTIVITIES

I'd like to do a field trip on the 12th...Some potential ideas:

- go to the nearby thrift store
- go out to minigolf
- go to a museum
- go into the woods
- just hang out and play synths (field trip of the mind)

!!! TBD !!!

## COMMS

For any kind of emergency during the event please contact me via my cell phone. My number can be found at `~vilmibm/phone.txt`.
